×

Discussion Board

Results 1 to 6 of 6
  1. #1
    Registered User
    Join Date
    Dec 2006
    Location
    Hyderabad,India
    Posts
    591

    Question how to install sis that depends on VOIP Release version???

    suppose i have sis file v1 that compatible with devices that has VoIP Rel 2.0 and again i have one another sis file v2 that compatible with devices that has VoIP Rel 2.3 support,then how to make single sis file which check VOIP Rel version during installation and decide that v1 is install or v2???
    Thanks and Regards
    -Chandan Singh

    ReBirth due to GOD so too much believe in GOD- C Singh

  2. #2
    Registered User
    Join Date
    Mar 2003
    Posts
    4,105

    Re: how to install sis that depends on VOIP Release version???

    I have no answer for this one, however, perhaps the cause is different: Why exactly do you need two variants?

  3. #3
    Registered User
    Join Date
    Dec 2006
    Location
    Hyderabad,India
    Posts
    591

    Re: how to install sis that depends on VOIP Release version???

    Quote Originally Posted by traud View Post
    I have no answer for this one, however, perhaps the cause is different: Why exactly do you need two variants?
    later disscuss plz
    Thanks and Regards
    -Chandan Singh

    ReBirth due to GOD so too much believe in GOD- C Singh

  4. #4
    Registered User
    Join Date
    Dec 2006
    Location
    Hyderabad,India
    Posts
    591

    Re: how to install sis that depends on VOIP Release version???

    i m not able to set Sip_Provider_id just in user guide given this <parm name="PROVIDER-ID on page 12" value="SIP_provider_id"/>,i change sip provider id but not able to see in device,all things set but not this one.where my mistake is???
    Thanks and Regards
    -Chandan Singh

    ReBirth due to GOD so too much believe in GOD- C Singh

  5. #5
    Registered User
    Join Date
    Dec 2006
    Location
    Hyderabad,India
    Posts
    591

    Re: how to install sis that depends on VOIP Release version???

    i m not able to set Sip_Provider_id just in user guide given this <parm name="PROVIDER-ID on page 12" value="SIP_provider_id"/>,i change sip provider id but not able to see in device,all things set but not this one.where my mistake is???
    Thanks and Regards
    -Chandan Singh

    ReBirth due to GOD so too much believe in GOD- C Singh

  6. #6
    Registered User
    Join Date
    Dec 2006
    Location
    Hyderabad,India
    Posts
    591

    Re: how to install sis that depends on VOIP Release version???

    sorry,its my blunder,set provider id correctly.
    Thanks and Regards
    -Chandan Singh

    ReBirth due to GOD so too much believe in GOD- C Singh

Similar Threads

  1. [split]Install sis on Series 40 (was. Re: install and run sis on s60 2nd edition fp3)
    By dariusmizuro in forum General Development Questions
    Replies: 1
    Last Post: 2009-01-15, 08:19
  2. sis file to install SIP & Voip Settings
    By discovers in forum VoIP
    Replies: 6
    Last Post: 2008-09-19, 07:52
  3. Replies: 0
    Last Post: 2006-12-30, 18:45
  4. Replies: 3
    Last Post: 2006-12-27, 20:31
  5. Replies: 0
    Last Post: 2003-05-12, 10:11

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×